CREATE TABLE cst_doo_fulfill_lines_int (
    DOO_FULFILL_LINE_ID       NUMBER(18, 0) ,
    SOURCE                    VARCHAR2(120)     NOT NULL,
    ROOT_PARENT_LINE_ID       NUMBER(18, 0) ,
    BUSINESS_UNIT_ID          NUMBER(18, 0) ,
    INVOICE_SOURCE            VARCHAR2(120) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    DOO_FULFILL_LINE_ID       NUMBER(18, 0) ,
    SOURCE                    VARCHAR2(120)     NOT NULL,
    ROOT_PARENT_LINE_ID       NUMBER(18, 0) ,
    BUSINESS_UNIT_ID          NUMBER(18, 0) ,
    INVOICE_SOURCE            VARCHAR2(120) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CONSTRAINT pk_cst_doo_fulfill_lines_int PRIMARY KEY (DOO_FULFILL_LINE_ID, DOO_FULFILL_LINE_ID)
);
